RubyGems Navigation menu

ruby-hmac-openssl 0.1.0

OpenSSL replacement for Ruby-HMAC

Gemfile
          gem 'ruby-hmac-openssl', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ruby-hmac-openssl
  
  
  
  
  
  
  

Authors:

  • Matthew Knopp

Owners:

Total downloads 1,625

For this version 1,625

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 18, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies: